## Delete a participant **delete** `/accounts/{account_id}/realtime/kit/{app_id}/meetings/{meeting_id}/participants/{participant_id}` Deletes a participant for the given meeting and participant ID. ### Path Parameters - `account_id: string` The account identifier tag. - `app_id: string` The app identifier tag. - `meeting_id: string` - `participant_id: string` ### Returns - `success: boolean` Success status of the operation - `data: optional { created_at, custom_participant_id, preset_id, updated_at }` Data returned by the operation - `created_at: string` Timestamp this object was created at. The time is returned in ISO format. - `custom_participant_id: string` A unique participant ID generated by the client. - `preset_id: string` ID of the preset applied to this participant. - `updated_at: string` Timestamp this object was updated at. The time is returned in ISO format. ### Example ```http curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/realtime/kit/$APP_ID/meetings/$MEETING_ID/participants/$PARTICIPANT_ID \ -X DELETE \ -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN" ``` #### Response ```json { "success": true, "data": { "created_at": "2019-12-27T18:11:19.117Z", "custom_participant_id": "custom_participant_id", "preset_id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e", "updated_at": "2019-12-27T18:11:19.117Z" } } ```